*{
    scroll-behavior: smooth;
}

/* HEADER */
.header-main {
    display: flex;
    justify-content: space-between;
    background: rgba(158, 240, 158, 0.521);
    height: 50px;
}

    /* Header a*/
    #title-logo {
        display: flex;
        align-items: center;
        justify-content: space-around;
        text-decoration: none;
        width: 18%;
        height: 100%;
    }

        /* Header img */
        .header-main a img {
            height: 100%;
        }

        /* Header name */
        .site-name {
            width: 170px;
            height: 100%;
        }

    /* nav container */
    .nav-container {
        width: 60%;
        height: 100%;
    }

        /* nav ul */
        .nav-list-items {
            height: 85%;
            margin: 2px;
            list-style: none;
            display: flex;
            align-items: center;
            justify-content: space-around;
        }

            .nav-list-items li a {
                text-decoration: none;
            }

/* DIV Principal */
.prox_eventos {
    min-height: 487px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 5px;
    padding: 10px;
}

    /* Contenedor de Mostrador de evento agrupados en 4 */
    .mosaicos {
        width: 50%;
        padding: 10px;
        display:flexbox;
        align-items: center;
        justify-content: center;
    }

        .titulo-prox-eventos {
            padding: 0 3% 0 3%;
        }

        .titulo {
            border-bottom: black 2px solid;
            padding-bottom: 5px;
            margin-bottom: 5px;
        }
        
        /* Los slides que agrupan 4 eventos */
        .grupo {
            display: none;
        }

        .grupo:target {
            display:block;
            min-height: 450px;
            box-sizing: border-box;
            padding: 20px 10px 20px 10px;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-around;
        }
            /* Estilos de cada Evento en forma de tarjeta*/
            .evento {
                box-sizing: border-box;
                border: black 1px solid;
                margin: 10px;
                padding: 7px;
                width: 250px;
                height: 180px;
                background: #fff;
                position: relative;
            }

                .evento-fecha {
                    transform: translateY(-113%);
                    position: absolute;
                    z-index: 11;
                    background: #fff;
                }

                .evento_foto {
                    box-sizing: border-box;
                    max-width: 95%;
                    max-height: 80%;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    position: absolute;
                    z-index: 10;
                }
                    .evento_foto img {
                        max-width: 100%;
                        max-height: 100%;
                    }
                
                .evento_tema,
                .evento_expositor,
                .evento_btn_inscribir {
                    position: absolute;
                    font-size: small;
                }

                .evento_tema {
                    top: 79%;
                    left: 2px;
                    background: #fff;
                    z-index: 101;
                }
                .evento_expositor {
                    top: 88%;
                    left: 2px;
                    background: #fff;
                    z-index: 100;
                }
                .evento_btn_inscribir {
                    top: 79%;
                    left: 63%;
                    z-index: 102;
                }

        /* Contenedor de la navegación de eventos agrupados */
        .indice-eventos {
            margin: 5px 0 5px 0;
            padding: 5px;
            display: flex;
            justify-content: center;
        }

            .indice-eventos div {
                padding: 0 2px 0 2px;
            }

                .indice-eventos div a {
                    color: #000;
                    text-decoration: none;
                    font-size: 20px;
                    margin: 1px;
                    padding: 1px;
                }

/* FOOTER */
.footer-main {
    width: 100%;
    height: 150px;
    border: 1px solid black;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: rgb(167, 165, 165);
}

    #footer-redesSociales,
    #footer-menu,
    #footer-contactos{
        width: 20%;
        height: 120px;
        border: 1px solid green;
    }

